details[open] > summary::after {
  transform: rotate(180deg);
}

/* suggestion-item */

.suggestion-item-container{
  background-color: white;
  padding: 4px;
  border: 1px solid gray;
}
.suggestion-item-container{
  cursor: pointer;
}
.suggestion-item-container .suggestion-item-active{
  background-color: #d3e1eb;
}
.suggestion-item-container .offset{
  font-style: italic;
  padding-left: 0.25rem;
}
.suggestion-item-container .offset::before {
    content: '\00bb  ';
}
.prosemirror-mention-node {
    background-color: #d3e1eb;
    border-radius: 6px;
    margin-right: 2px;
    padding: 2px;
    user-select: all;
}

.btn-danger {
    background-color: #770000 !important;
    color: white !important;
}

.text-danger {
    color: #770000;
    font-weight: bold;
}


.sticky-bottom {
  position: fixed;
  bottom: 0;
  left: 256px;
  width: calc(100% - 256px);
  background-color: #f8f9fa;
  padding: 10px;
  box-shadow: 0 -2px 5px rgba(0,0,0,0.1);
}

@media print {
  .break-before-page {
    page-break-before: always;
  }

  .break-after-page {
    page-break-after: always;
  }

  .break-inside-avoid {
    break-inside: avoid;
  }
}
